﻿@media only screen and (max-width: 992px) {
    .footer-top {
        display: none;
    }
}

.footer-container {
    background-color: #e3e5e7 !important;
}

.footer-links {
    list-style: none;
    padding-left: 0px;
}

.footer-links a {
    color: black !important;
}

.footer-top a {
    color: black !important;
}

.fa:hover {
	opacity: 1;
}

.footer-copyright {
    background-color: black;
    color: white;
    text-align: center;
}

.footer-copyright:before {
    background-image: url(/SiteCollectionImages/ORD/Homepage/footer_skyline.png);
    width: 100px;
}

.footer-bottom {
    background-color: #3a3a3a;
    color: white !important;
    text-align: center;
}

.footer-bottom ul li {
    list-style-type: none !important;
}

.footer-top {
    height: auto;
    background-color: #e3e5e7;
}
.footer-top h2 {
    Font-size: 16px;
    color: black;
    line-height: 22.5px;
}
.footer-top h2:after {
    display: block;
    width: 30px;
    border-bottom: 2px solid #1da1f2;
    margin: 5px 0 12px 0px;
    content: "";	
}
.footer-top ul {
    -webkit-margin-before: 0px !important;	
    -webkit-padding-start: 0px;
    padding-left: 0px;
}
.footer-top ul li {
    font-size: 12px;
    color: #fff;
    list-style-type: none;
	
}
.footer-bottom {
    padding-top: 20px;
    padding-bottom: 45px;	
}
.footer-bottom .text-muted {
    color: #fff;
    margin-top: 15px;
}
.footer-top .city-footer-col {
    padding-top: 15px;
}

.city-footer-col-cda-logo {
	height: 75px;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .footer-top h2 {
        Font-size: 13px;
        color: #fff;
        line-height: 22.5px;
        text-align: center;
    }

    .footer-top ul {
        -webkit-margin-before: 5px !important;
        -webkit-padding-start: 5px;
    }

    .footer-top ul li {
        font-size: 10px;
        color: white;
        list-style-type: none;
        text-align: center;
    }
}

.mobile-social-media-icon {
    font-size: 25px !important;
    cursor: pointer;
}

.footer-bottom a {
	color: white;
}

.footer-bottom-icon-container {
    width: 19%;
    display: inline-block;
}
